/* Base styles for desktop */
.dashboard-section {
    display: flex;
    flex-direction: row;
    margin-left:auto;
  }
  
  .dashboard-card {
    background-color: #f8f5f5;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    flex: 1;
    margin-right: 20px;
    width: 15em;
    text-align: center;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    cursor: pointer;
  }
  
  .dashboard-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.2);
  }
  
  .dashboard-card h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    margin-bottom: 10px;
    text-transform: uppercase;
  }
  
  .dashboard-card p {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: rgb(30, 68, 90);
  }
  
  /* Media query for smaller screens */
  @media (max-width: 768px) {
    .dashboard-section {
      flex-direction: column;
      align-items: center;
    }
  
    .dashboard-card {
      width: 100%;
      margin: 0 0 20px;
    }
  }
  .content-wrapper {
    max-width: 1200px; /* Adjust the maximum width as needed */
    margin: 0 auto; /* Center the content horizontally */
    padding: 0 20px; /* Add some padding to the sides */
  }
  
  @media (max-width: 768px) {
    /* Adjust the margin for smaller screens */
    .chart-container {
      margin-left: auto;
    }
  }
  